@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	color:#717171;
	font-size:16px;
	font-family:"Calibri",Arial, Helvetica, sans-serif;
	background-image:url(images/bodyBG.jpg);
	background-repeat:repeat;
	}
h1,h2,h3,h4,h5,h6,ul,ol,img,p {
	border:0px;
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	}
.alignleft {
	float:left;
	margin-right:5px;
	margin-bottom:3px;
}
.alignright {
	float:right;
	margin-left:5px;
	margin-bottom:3px; 
}
.clearIt {
	width:100%;
	height:2px;
	clear:both; 
}
.actualWidth {
	width:974px;
	margin:auto;
}
.extendedWidth {
	width:1060px;
	margin:auto;
	}	
a {
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
#mainWrapper {
	position:relative;
	margin:auto;
	width:100%;
	}
#header {
	position:relative;
	height:172px;
	width:100%;
	margin:auto;
	}	
#logoDiv {
	float:left;
	width:370px; 
	}
#contactNumbr {
	float:right;
	font-size:35px;
	font-family:ArialNarrow;
	margin-top:30px;
	color:#2d2d2d; 
	text-align: right;
	}
#navBar {
	background-image:url(images/navBg.png);
	background-repeat:repeat-x;
	height:52px;
	width:100%;
	border-radius:10px;
	border:1px solid #fff;
	box-shadow: 0 6px 2px -2px #cacaca;
	margin-top:10px;
	}	
#leftNav {
	float:left;
	}	
#rightNav {
	float:right;
	width:202px;
	height:32px;
	margin-top:10px;
	margin-right:10px;
	}
#leftNav ul {
	list-style:none;
	}
#leftNav ul li {
	display:inline;
	margin-left:-3px;
	position:relative;
	}
#leftNav ul li a {
	font-family:"Myriad Pro";
	font-size:13.33px;
	color:#4a4949;
	display:inline-block;
	background-image:url(images/liBg.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding:18px 25px;
	text-transform:uppercase;
	text-decoration:none;
	}	
#leftNav ul li:hover a {
	background-image:url(images/navHover.jpg);
	background-repeat:repeat-x;
	color:#fff;
	}
	
/*Sub menu*/
	
#leftNav ul li ul {
	display:none;
	position:absolute;
	background:#007dc2;
	width:250px;
	z-index:99999;
	border-radius:0 0 10px 10px;
	overflow:hidden;
	left:0;
	}	
#leftNav ul li:hover ul {
	display:block;
	}	

#leftNav ul li ul li{
	float:none;
	}
#leftNav ul li:hover ul li a{
	color:#fff;
	display:block;
	margin:0 0;
	background:none;
	border-bottom:dotted 1px #55b4e9;
	}

#leftNav ul li ul li:hover a{
	background-image:url(images/navBg.png);
	color:#4a4949;
	}
	

#leftNav ul li ul li:last-child a{
	border-radius:0 0 10px 10px;
	}
	
/*Sub menu*/	
	
	
a:hover.radiuss {
	border-radius:10px 0 0 10px;
	}
#rightNav input[type="text"] {
	position:relative;
	background-image:url(images/input.png);
	background-repeat:no-repeat;
	width:152px;
	height:32px;
	background-color:transparent;
	border:0px;
	padding-left:4px;
	padding-right:4px;
	float:left;
	margin-right:5px;
	}		
#rightNav input[type="image"] {
	position:relative;
	background-image:url(images/search.png);
	background-repeat:no-repeat;
	width:31px;
	height:31px;
	background-color:transparent;
	border:0px;
	float:left;	
	}
#container {
	width:100%;
	margin:auto;
	}
#rotatorDiv {
	height:368px;
	margin-top:30px;
	margin-bottom:30px;
	}
#rotator1 {
	float:left;
	width:450px;
	margin-left:45px;
	background-color: #007cc2;
	height:308px;
	}
#rotator1 h1 {
	font-size:74.99px;
	color:#212121;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:0px;
	text-align: right;
	}	
#rotator1 h2 {
	text-align: right;
	font-size:21px;
	color:#FFF;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;		
	padding-left: 5px;
	padding-right: 5px;
	}		
#rotator1 h3 {
	font-size:17.41px;
	color:#cdcdcd;
	}		
#rotator1 p {
	padding-top:20px;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	border-top-color: #FFF;
	border-top-width: thin;
	border-top-style:solid;
	}	
#rotator1 img {
	margin-top:10px;
	}			
 p {
	margin-top:10px;
	line-height:21px;
	}			
#rotator2 {
	float:right;
	width:564px;
	}
#rotator2 img {
	width:524px;
	height:308px;
	/*margin-top:20px;*/
}	
#workDiv {
	width:100%;
	position:relative;
	}	
#workDivleft {
	float:left;
	width:470px;
	}
#workDivleft h2 {
	color:#212121;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	}
#workDivleft img {
	margin-top:20px;
	}		
#workDivRight {
	float:right;
	width:455px;
	}
.management {
	width:182px;
	height:56px;
	background-image:url(images/manageBG.jpg);
	background-repeat:repeat-x;
	float:left;
	margin-left:13px;
	margin-bottom:15px;
	border-radius:4px;
	padding:20px 15px;
	}
.management img {
	width:66px;
	height:55px;
	float:left;
	padding-right: 5px;
	}
.management h2 {
	float:left;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	margin-top:5px;
	}
#info {
	width:96%;
	background-color:#fff;
	margin-top:20px;
	padding:20px;
	}	
.latest {
	width:236px;
	float:left;
	margin:15px 35px;
	}	
.latest img {
	margin-top:15px;
	}	
#footer {
	background-image:url(images/footerBg.jpg);
	background-repeat:repeat-x;
	margin-top:30px;
	margin-bottom:30px;
	height:49px;
	}	
#footer p {
	float:left;
	font-size:12px;
	margin-top:14px;
	}
#footer a {
	color:#007cc2;
	}
#footerLinks {
	float:right;
	margin-top:13px;
	}
/*---------------------------------------------------------AboutUs------------------------------------------------------------*/	
#aboutUsDiv {
	width:99%;
	float:left;
	position:relative;
	margin-left:20px;
	}	
#aboutUsDiv h2 {
	color:#212121;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	}
/*#aboutUsDiv img {
	margin-top:20px;
	width:61px;
	height:28px;
	}	*/
#aboutUsDiv a
{
	color:#212121;
	text-decoration: underline;
}
#aboutUsDiv a:hover
{
	color:#212121;
	text-decoration: none;
}
#catagoryDiv {
	float:left;
	width:190px;
	background-image:url(images/catogoryBG.jpg);
	background-repeat:repeat;
	border-radius:15px;
	padding:5px 10px 10px 20px ;
	}
#catagoryDiv h2 {
	font-size:20px;
	color:#ffffff;
	margin:10px;
	margin-left:15px;
	}	
#catagoryDiv ul {
	list-style:none;
	}
#catagoryDiv ul li {
	}
#catagoryDiv ul li a {
	display:block;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	padding:10px 10px 6px 15px;
	text-decoration:none;
	border-top:1px solid #000000;
	width:150px;
	}
/*	------------------------------------contactPage----------------------------------------*/
#contactDiv {
	width:100%;
	margin:auto;
	margin-top:20px;
	}	
#contactDiv p {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	}	
#contactDiv h2 {
	color:#212121;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	}
#formDiv {
	width:100%;
	margin:auto;
	}
#formDivLeft {
	width:40%;
	margin:auto;
	float:left;
	margin-top:10px;
	}
#formDivLeft input[type="text"] {
	width:390px;
	padding:5px;
	border:1px solid #bbbbbb;
	}
#formDivLeft textarea {
	width:364px;
	height:110px;
	padding:5px;
	border:1px solid #bbbbbb;
	max-width:400px;
	}		
#formDivLeft table th {
	color:#333333;
	font-size:18px;
	}
#formDivLeft input[type="image"] {
	}		
#formDivRight {
	width:46%;
	margin:auto;
	float:right;
	font-size:13px;
	}
/*	----------------------------------------inner-----------------------------------------------*/			
#inner {
	width:75%;
	float:left;
	position:relative;
	margin-left:20px;
	}
#inner h2 {
	color:#212121;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	}				
#inner a
{
	color:#212121;
	text-decoration: underline;
}
#inner a:hover
{
	color:#212121;
	text-decoration: none;
}	
/*---------------------------*/
.bullets
{
	margin-top: 20px; margin-bottom: 20px; margin-left: 30px;
}